.route:hover{
    background-color: rgb(245, 212, 188);
}

#sortBy{
    margin-left: 10px;
}

.route {
    display: flex;
}

.for {
    width: 80%;
}

.dropdown {
    display: inline-flex;
    margin-left: 20px;
}